Name: perl-Parse-RecDescent
Version: 1.80
Release: alt2

%define real_name Parse-RecDescent

Summary: Parse-RecDescent module for perl (String_Lang_Text_Proc/Text)
License: GPL or Artistic
Group: Development/Perl
Url: http://www.cpan.org/
BuildArch: noarch

Prefix: %prefix

Source: ftp://ftp.pasteur.fr/pub/computing/CPAN/modules/by-module/Parse/%real_name-%version.tar.bz2

# Automatically added by buildreq on Thu Oct 31 2002
BuildRequires: perl-devel

%description
Parse-RecDescent module for perl enable to write perl plug-ins for GIMP
(the Gnu Image Manipulation Program).

%prep
%setup -q -n %real_name-%version
%perl_fix_local demo/*.pl

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_man3dir/*
%perl_vendor_privlib/Parse
%perl_vendor_privlib/Text
%doc README Changes

%changelog
* Thu Oct 31 2002 Alexey Tourbin <at@altlinux.ru> 1.80-alt2
- rebuilt for perl-5.8 with new rpm macros

* Wed Jul 25 2001 Dmitry V. Levin <ldv@altlinux.ru> 1.80-alt1
- ALT adaptions.

* Sun Jun 17 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.80-2mdk
- Rebuild against the latest perl.

* Wed Jan 31 2001 Franois Pons <fpons@mandrakesoft.com> 1.80-1mdk
- 1.80.

* Tue Nov 14 2000 Franois Pons <fpons@mandrakesoft.com> 1.79-2mdk
- fixed description.

* Tue Aug 29 2000 Franois Pons <fpons@mandrakesoft.com> 1.79-1mdk
- 1.79.

* Thu Aug 03 2000 Franois Pons <fpons@mandrakesoft.com> 1.78-4mdk
- macroszifications.
- noarch.
- add doc.

* Tue Jul 18 2000 Franois Pons <fpons@mandrakesoft.com> 1.78-3mdk
- removed perllocal.pod file.

* Sun Jul 09 2000 David BAUDENS <baudens@mandrakesoft.com> 1.78-2mdk
- Fix build
- Rename spec according to package's name & little spec cleanup
- Remove french description & summary (in po)

* Mon Apr  3 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.78-1mdk
- 1.78
- fixed group
- rebuild with new perl
- fixed location
- better patch for annoying /usr/local/bin/perl's

* Tue Nov 23 1999 Franois PONS <fpons@mandrakesoft.com>
- upgraded to version 1.77
- Build release.

* Tue Oct 19 1999 Franois PONS <fpons@mandrakesoft.com>
- upgraded to version 1.70

* Tue Jul 22 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- fix bogus spec

* Tue Jul 22 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- add french description
- write a real english description

* Tue Jul 13 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- bzip2 source
- Mandrake adaptation
